@media only screen and (max-width : 1024px) { 
	.page_home header {
		height: 240px;
	}
	.page_home header .left.thirtythree {
		width: auto;
	}
	.page_home header .right {
		width: 100%;
	}
}

@media only screen and (max-width : 700px) { 
	.surf-report {
		display: none;
	}
}

@media only screen and (max-width : 480px) { 
	.page_home header #buoy-chart .radial-progress {
	    margin: 5px !important;
	}
	.page_home header {
		height: 400px;
	}
}